// This file is a part of the Framsticks GDK.
// Copyright (C) 2002-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
// Refer to http://www.framsticks.com/ for further information.

#ifndef _NONSTD_DIR_H_
#define _NONSTD_DIR_H_

#if defined _WIN32 && !defined SHP && !defined __BORLANDC__
#include "dirent_windows.h"
#else
#ifdef SHP
#include "dirent_bada.h"
#else
#include <dirent.h>
#endif
#endif

#endif

